diff --git a/homepage/blah/index.html b/homepage/blah/index.html index 2b9b23a..e99330c 100644 --- a/homepage/blah/index.html +++ b/homepage/blah/index.html @@ -5,6 +5,7 @@
+THE WRITER MUST EAT -> patreon.com/trn1ty <-
..
blah!
@@ -23,6 +24,404 @@ rarely make sense, which is a product of myself not making any sense but also
that they're not ordered in any sort of chronology except that when I find
something I drop it on the top.
+2023-02-02
+
+ Jesus it's cold... I gotta move someplace warmer... like Hell...
+
+ Applied for my passport today. I called the cab company at 0730 and
+they said they'd sent a cab as soon as possible. Then at 0755 the cab arrived
+and, knowing the trip would take like 15 minutes, I told the cabbie if they got
+me to the post office to apply for the passport by 0800 I'd tip them $20. Four
+minutes of extremely haphazard driving later I was down $33 and on time for the
+appointment. It took like five minutes to actually apply because I'd already
+filled out all of the paperwork so I was out of there and at work within the
+hourish. Good times.
+
+ Kingslayer by Bring Me the Horizon ft. BABYMETAL goes so fucking hard.
+Like, so so hard. The mosh pit for the song is also usually fucking kickass.
+I wanna be a kingslayer!
+
+ It's fucking cold outside. wttr.in/?m says this:
+curl: (92) HTTP/2 stream 0 was not closed cleanly: INTERNAL_ERROR (err 2)
+ Accuweather says this: [-8 deg C]
+ The forecast for Friday (tomorrow) afternoon says -10 deg C with 32km/h
+winds ("RealFeel": -23). Saturday afternoon -16. "RealFeel" -31. If it gets any
+lower I'm gonna have to set the thermostat to Kelvin. Jack Frost is a son of a
+bitch.
+
+ My -->ANECDOTAL<-- caffeine knowledge is this.
+ Tolerance is built up gradually. 80mg might stim a househusband, 300mg
+might barely be enough to keep a prole awake. Cup of coffee is between 40 and
+80mg. If you're drinking coffee you might as well crank it up to however strong
+you want. Most people don't need caffeine, they drink coffee because of peer
+pressure and it feels good at first but eventually the tolerance takes over and
+it has basically no effect. You have to have a really long tolerance break to
+actually reset your tolerance, it's not worth it to go on a break unless you're
+trying to quit. CDC recommends like 400mg max for a healthy adult, 500 is a
+good amount to actually get work done, at like 600-700 (varies per person) you
+just get wacked out and don't accomplish anything. 1000-1500mg puts you in a
+state of euphoric zen if you have a strong tolerance and literally kills you if
+you don't have a tolerance. 2000mg kills you or a horse, both if portioned
+carefully. If you overdose you're super mega fucked and painfully so; muscle
+fuckiness and brain fog. Drink like 2L of water, piss, repeat until you start
+to feel okay, the residual effects you have the day after will follow you for
+the rest of your life. Monster 300 is like the highest caffeine potency you can
+get in an energy drink so if you wanna consume caf either homebrew strong ass
+coffee (boil a pot down to a cup or something) or spend like $20 on Monster and
+enjoy ketoacidosis. Caffeine kills for realzies so don't overdo it and listen
+to your doctor. THIS IS MY EXPERIENCE ONLY. DO NOT CONSUME PAST WHAT THE CDC
+RECOMMENDS. DO NOT SUE ME FOR YOUR OWN IDIOCY.
+
+ As far as I know, and as much as I should,
+ say that the powers that beckon are good,
+ I have to admit that they've broken a lot
+ of promises better to better and not
+ one of their oaths has been filled, just forgot.
+ They just make more work to do and then do it and stop
+ the betters from bettering and raising the top
+ of standards to better than there was before
+ the powers that beckon took hold of the floor.
+
+ Scott pulled back the bolt and the AA battery spit out of the side of
+the rifle. He reached in his pocket and grabbed another one, pushed it into the
+chamber, made better aim, closed his eyes, fired. The blast burned a hole
+in his sight even through his eyelids but other than the temporary optical
+degradation he was unharmed. His target, however, subject to the full power of
+a 3Ah battery spent in half a second, had a hole burnt through his suit and
+through himself.
+ Then he felt a pinprick and knew a sparrow's talon, another of his
+generation's angels of war, with its thin tungsten shaft and dainty uranium
+barbs, had gotten lodged in his back. He turned around and shot the offending
+kid with a Glock.
+
+ I'm standing in an empty parking lot
+ snow is falling from the sky
+ it's such an empty parking lot, now
+ snow is falling from the sky
+
+ I held the car door handle
+ snow started falling from the sky
+ I sighed and got my baggage handled
+ snow started falling from the sky
+
+ I'm standing in an empty parking lot
+ and snow is falling from the sky
+ I'm smoking a nearly finished cigarette
+ and snow is falling from the sky
+
+ I opened the car door
+ and I turned and asked you why
+
+ and you said there's nothing to remember
+ snow is falling from the sky
+
+[...]: You should fuck Bs instead of As because Bs have two holes.
+Trin: What does that mean???
+[...]: Another one is, 'you should go fuck yourself with a T because it has a
+ handle.
+Trin: No, seriously, what does that mean???
+
+Earl of I.fel a tell vis but I don't remember why.
+Earlier toupe I felt a tell visio but I don't remember why.
+Earlier today I felt like a television but I don't remember why.
+Ear er to I felt like a elevi on but I don't remember why.
+E r r o I felt like a lev on but I don't remember why.
+E r r o fel on but I don't remember why.
+
+after monster #4: hiiii
+after monster #7: hiiiiiiiiiiiiiiiiiii
+
+
+2023-02-01
+
+What I had for breakfast today: A strawberry Oreo milkshake. Half a cigarette.
+What I had for supper today: Chicken nuggets and a burger. The other half.
+What I'm drinking: Vermont maple spice tea. And Dayquil.
+Now playing: Painkiller - Nothing But Thieves.
+
+ Jason walked up the cloud to the pearl gates of Heaven. God stood at
+the door in front of a lecturn with a massive book. He (as in He) spoke first:
+ "Name?"
+ Jason paused. "Oh. I died there, didn't I?"
+ God curled His lips into a frown. "Did you think you would live?"
+ "No, I guess I knew I would probably die."
+ "Was it worth it?"
+ "Yeah, I guess. It was what needed to be done. I wish I didn't have to
+die that way, but I suppose that's how it is."
+ God thumbed through the pages. "At what day did you leave?"
+ Jason told Him.
+ God found the day. "Hmm. That's interesting."
+ "I don't know much about this religious stuff. Honestly I thought it
+wasn't for real. But didn't you write that book?"
+ "Do you remember everything you've written?"
+ "Well, no."
+ "Exactly. I forgot about this section. And to be honest-" God winked at
+you "-I'm probably as much of a character as you are, Jason."
+ "Why did you ask me my name if you knew it?"
+ "You're the only one that dies like... that. That day. I'd say you're
+the worst death there."
+ "Fucked with an angle grinder."
+ "Yeah, fucked with an angle grinder."
+ "I was hoping if You existed You'd come through for me there. Like a
+'deus ex machina' sort of thing, y'know? Maybe I didn't have enough faith."
+ God looked into the distance behind Jason. "Honestly, I wasn't really
+listening that day."
+ "No fucking shit! At least everyone else made it out okay because of
+me, right? It was an honourable death?"
+
+ God looked back into the book at the next couple pages. "Hmm. Yeah.
+Yeah, that's pretty honourable."
+ "That's good." Jason leaned on the other end of the podium. "Can- can I
+see Jane?"
+ "Jane? There are a lot of Janes."
+ "My wife. She made it here, right? Oh, wait - can I get in? Into
+Heaven?"
+ "Yeah, sure, you've earned it. But your wife isn't here. Or in the
+other place. Your wife's on Earth."
+ "What? No."
+ "Yeah. Jane used the cash she'd been slowly building up to buy a plane
+ticket to Kazakhstan and retire."
+ "Fuck."
+ "Yeah."
+ "Really?"
+ "Yeah."
+ "Fuck."
+ "Well, you'll have a lot of time for relationship stuff up here, so,
+like, have fun with that."
+ "Fuck me, man." The gates open and Jason started walking through before
+pausing. "Y'know, times were hard."
+ "Yes, yes they were."
+ "Like, really hard. I don't think I was ever really happy, y'know? I
+never got anything like that. The best I got was a fucking character arc like
+this is a comic book or something. That kind of felt unnecessary, y'know? The
+whole fucking me over again and again? I don't think I needed that."
+ "Perhaps."
+ "Per fucking haps. Y'know what? Where were you? Why did you write me
+like that? My life has been fucking torture. Why did you do that to me?"
+ God kicked Jason and he fell over past the gate threshold. The door to
+Heaven slammed shut, and God locked it.
+
+[...]: Welcome to Hell.
+Trin: Great to be here.
+
+
+2023-01-31
+
+#!/bin/sh
+set -e
+# UNIX manual system
+str isvalue "$MANUAL_DIR" \
+ || MANUAL_DIR=/usr/manual
+argv0="$0"
+! str isvalue "$1" || str isvalue "$3" \
+ && printf "Usage: %s [name] (section)\n" "$argv0" 1>&2 \
+ && exit 1 \
+ || true
+str isvalue "$2" && ! test -e "$MANUAL_DIR/$2/$1" \
+ && printf "%s: %s: No manual entry in section %s\n" "$0" "$1" "$2" \
+ 1>&2 \
+ && exit 1 \
+ || true
+str isvalue "$2" \
+ && PAGE="$MANUAL_DIR/$2/$1" \
+ || for d in "$MANUAL_DIR"/*
+ do test -e "$d/$1" && PAGE="$d/$1"
+ done
+! str isvalue "$PAGE" \
+ && printf "%s: %s: No manual entry\n" "$0" "$1" 1>&2 \
+ && exit 1 \
+ || true
+! str isvalue "$SECTION_DIR" \
+ && printf "%s: %s: No manual entry\n" "$argv0" "$1" 1>&2 \
+ && exit 1 \
+ || true
+<"$PAGE" groff -t -e -mandoc -Tascii
+
+trick or treat
+girl's gotta eat
+i'll bark for u
+just please pay me
+just grab me by the
+bezel and make me wish
+i was more than a
+screen. please?
+
+ Blaa
+ ================================================================
+| _╥µµ¢╥╥╥╥╥_ |
+| ___¿ß@Ñ@▒▒▒▒▒▒▒▒▒▒▒▓▓_ |
+| ╥@▓▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▓▒▒▒▓ |
+| ]▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒µ |
+| ___ ]▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▓ |
+| _╓▄@▓▓▓▓▓▒▓▓▒%µ_ ╫▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▓µ |
+| ╓@▓▓▓▓▒▒▒▒▒▒▒▒▒▒▒▒▒▒N_ ╥¼N▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▓ |
+| ▄▓▓▓▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒ßµ ╨╨ ]▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒µ |
+| ▓▓▓▓▒▓▒▒▒▒▒▒▒▒▒▒▒▒▒Ñ▒▒▒▒▒▒▒▒ *▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▓ |
+| j▓▓▓▓▓▓▓▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒µ ▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒Ü |
+| ╫▓▒▓▒▓▓▓▓▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒µ_1▒▒▒@▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒ß |
+| ▓▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒Ñ |
+| j▓▒▒▒▓▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▓▒, |
+| ▓▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▓▒▀" |
+| "▓╨Ñ▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▓▓ |
+| "▒▒▒▒▒▒▒▒▒▒▒╨ ]▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▓▓▌ |
+| `*╨╨╨╨* ]▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▓▓▓ |
+| ▐▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▓▓▌ |
+| `▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▓▓▓▓" |
+| `*╨▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▓▓▓▀ |
+| `▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▓▓▓▓∩ |
+| __▒▒▒▒▒▒▒▒▒▒▒▓▓▓▓▓▓▓ |
+| ╨ÑÑ─ "ÑÑÑÑ▀▀▀▀▀▀▀" |
+| |
+ ----------------------------------------------------------------
+| ALTERNATIVE NAMES: bla, blah |
+ ================================================================
+
+Trin (laughing): That's not even the grossest thing I've seen here.
+[...]: No?
+Trin: No.
+[...]: I believe that. And that's fucked. (starts laughing)
+Trin (still laughing): I feel like I'm going insane.
+[...]: You do?
+Trin: Not really. I already went insane a while ago.
+[...]: It's the new normal.
+Trin: Yeah. We're all insane around here.
+
+It's still Tuesday?
+
+ I had a dream: I was in a private art gallery admiring the paintings.
+Then it turned out there was a warrant out for my arrest. They'd found
+something extreme enough to warrant throwing a smoke bomb through the window in
+front of me. I noticed it wasn't really clouding anything so knowing it was
+probably some nerve agent I ran to the door and gated over to a fractal of the
+world in which I'd been. Some SWAT agent or something saw me open the door to
+ While that transpired I forked and gated over to the MoMA or whatever
+in Manhattan. Some cars with black tinted windows rolled up from both ends of
+the road so I sprinted across the street into ongoing construction where I was
+shot and killed. Worth a try.
+a place to which that doorway didn't usually go and sprinted through along with
+me. I ran through the gallery, which was this rich guy's beautiful townhouse,
+and made it upstairs where I got onto the roof. The SWAT didn't know I was
+there so I jumped down and made it into a nearby forest. One for two.
+
+[2:59 PM] Strong Eminav_B (weak): I was expecting you to look older and a less
+ round face
+[3:09 PM] Strong Eminav_B (weak): The way you describe ur life makes me picture
+ you like that before and after image of that
+ ww1 soldier
+
+What are you wearing?
+ I dunno baby, whatever you want...
+
+ Carhart pants. Loose fit jeans but I'm considering tighter fit because
+it'd make them easier to pack. Black.
+ Carhart shirt. Loose fit. I take a razor and cut the Carhart logo off
+and it's just a 100% cotton shirt with a pocket that I know will last me a
+while. Black.
+ Amazon "athletic sleeves". Tight. Black.
+ Some eco whatever hat. Keeps headlights, rain, and hair out of my eyes.
+Black.
+ Carhart gloves. Spandex. Well fitting. Black.
+ New Balance 686 boots. Everything-proof. Pink shoelaces under all the
+grime. Black.
+ Casio F-91W. Black.
+ On occasion, a bandanna tied around my neck or hair. Black.
+ Dickies socks. Black.
+ Intimates. Take me out to dinner first. Even then you'll probably never
+see them.
+ A Hello Kitty scrunchie. Silk, maybe? Satin? Shiny. Kawaii. Not black.
+ Glasses. Rose colored.
+
+[3:32 PM] trn1ty: yeah it sorta be like that
+[3:32 PM] trn1ty: blackpink
+[3:32 PM] trn1ty: cutepunk
+
+trn1ty started a thread: trinity fits thread. See all threads.
+Yesterday at 9:24 PM
+
+[9:18 PM] trinity: they're gonna study my work after i'm gone but idk in cs or
+ in psychology
+[9:19 PM] sasha: in cryptozoology
+
+treat me like your computer
+i wanna do all your math
+take me apart for techno school
+show all the pieces to your class
+
+grab me by the bezel
+make me glitch the fuck out
+tie me up in wires
+call me a bitch and make out
+
+treat me like your computer
+like i'm a video game
+play me with your friends from school
+but don't tell me their names
+
+unplug me from the ether
+so i can't surf any sites
+take your hard drive out from me
+leave me on a shelf and go outside
+
+ Rothco M-65 mansfield jacket. Sturdy. Black.
+
+ Aside from my weird thing recently it's been months since I've felt
+much emotion. My emotions and I are apart, for the better I think. They didn't
+do a lot of good for me and I didn't do a lot of good for them. Good riddance.
+ Most of the people I know don't feel emotion. The rest of the people I
+know with which I've brought this up think this is horrifying. I don't think
+so. The people I know with emotion left are either priviledged or at one point
+had it in a way that is to me unimaginable. The rest of us had to grow up.
+ I remember being scared the first time I saw Night of the Living Dead.
+I haven't felt fear in years. High school, the earlier years probably. Maybe my
+caf OD did something. Maybe there's only so much fear you can, and I did.
+Maybe...
+ There is no pausing, there is no remembering, there is no recoiling.
+When things go bump in the night you get a rifle, when people die you walk past
+them, when everybody is dead you step over the bodies and on them if necessary.
+And I'm tired but not tired enough.
+ _ _
+ []-[]-' :(){:|:;};: ...
+
+---| --|- --|| -|-- -|-| -||- -|-| -||| |--- |--| |-|- |-|| ||-- ||-| |||- ||||
+
+2023-01-29
+
+ Fuck!
+
+ I don't remember typing that. I got like 8hrs last night and the same
+the night before! The previous nights 2-3.
+
+ I started a Patreon. You don't get much for it, just a custom role on
+feeling.murderu.us, and only on the Discord bridge.
+
+ My Raspberry Pi is actually really goddamn fast. I put a cheapo Amazon
+passive heat sink + fan on it and now it stays under 60C without a problem.
+raspi-config(8) doesn't let you trigger the fan any lower than that for some
+reason or I might keep it at 50. Look at this mess:
+
+ if [ "$INTERACTIVE" = True ]; then
+ TIN=$(whiptail --inputbox "At what temperature in degrees Celsius sh[...]
+ else
+ if [ -z $3 ]; then
+ TIN=80
+ else
+ TIN=$3
+ fi
+ fi
+ if ! [ $? -eq 0 ] ; then
+ return 0
+ fi
+ if ! echo "$TIN" | grep -q ^[[:digit:]]*$ ; then
+ if [ "$INTERACTIVE" = True ]; then
+ whiptail --msgbox "Temperature must be a number between 60 and 120[...]
+ fi
+ return 1
+ fi
+
+ I don't like this. I really don't like this! I'm gonna rewrite
+raspi-config(8) today. Fuck it.
+
+
2023-01-27
NPR: <https://text.npr.org/1151374507>
@@ -79,6 +478,54 @@ fuck cares":
I could go on but my doctor (drug dealer) told me to watch my blood
pressure so I'm gonna have to chew an aspirin (drugs) to calm down (get high).
+私を殺して
+
+street racer at twelve
+no sidewalk. street's soaked in ice
+take me somewhere nice
+
+Note to self: mail Jared <https://soundcloud.com/cementcity-1
+/fallen-angel-cement-city-cover-panty-and-stocking-with-garterbelt-ed>
+
+[...]
+[12:06 PM] tebicat: I read this and imagined a human organ hooked up as an hid
+ or something
+[10:05 PM] trinity: like that person with the pinball thingies surgically added
+ to their brain or whatever and could be put into agony by
+ pressing a button
+[10:05 PM] trinity: what are the pinball thingies called
+[10:05 PM] trinity: SOLENOIDS
+[10:06 PM] trinity: EE teacher called them pinball bumpers
+[10:07 PM] trinity: cyborg but the augmentation is easy facility for torture
+[10:07 PM] trinity: ping ping ping AAAAAAAAIIIIIIIEEEEEEEEEE
+[10:10 PM] trinity: in hindsight i should stop engaging with severely fucked up
+ events
+[10:10 PM] trinity: i feel like all my random anecdotes are like hey i watched
+ a person die that way
+
+ I'm not a very good leader. Today at work one of the people in my [...]
+threw a bitch fit because I put them on menial labor most of the time rather
+than the meat and potatoes of our job. A real bitch fit that made me pause what
+I was doing for a couple seconds to tell them to shut the fuck up, but then my
+superior called them into their office so that they instead could tell them to
+shut the fuck up - I technically have no authority to tell anyone what to do
+but people listen to me because I'm the one with the most experience.
+
+ "I'm gonna throw a B.F.! A bitch fit!" ~ a friend of mine
+
+ I'm not a very good leader. The issue is that I don't really feel that
+whole empathy thing or anything like that. Not only can I not imagine what my
+subordinates (this sounds like total dogshit but bear with me because this
+wording is the best I have) are feeling but when they verbalize their feelings
+there's not much I can do to understand or care because I barely have
+discernable emotions besides {confused,typical,hyper,tired}. My solution to
+most things is to get someone doing menial labor because I figure if they're
+stressed out they should do relaxing small jobs rather than the soul crushing
+eternal big job.
+ I don't have much to add because I don't care that much. When dogs bite
+send them outside. Otherwise as long as they can still walk put them on the
+leash and make them exercise.
+
2023-01-25
@@ -285,15 +732,15 @@ Psychosis _ ^
| \ _ Serotonin
| \ /|
"Bewitchment"_\ /
- |\ \ LSD -> Ergot <- Claviceps purpurea
+ |\ \ LSD -> Ergot <- Claviceps purpurea
\ \ ^ / ^
\ \ | |/_ |
- '-\------- Ergotism <------|-- Hosp. Bros. of Saint Anthony
+ '-\------- Ergotism <------|-- Hosp. Bros. of Saint Anthony
\ |
'-+---------- Eleusinian Mysteries
| ^
\ |
- '-- Philosophy <- Plato
+ '-- Philosophy <- Plato
[...]
[8:36 AM] segismundo: so, an anti psychotic does the opposite to LSD